Mission and Overview
NVD is the U.S. government repository of standards based vulnerability management data. This data enables automation of vulnerability management, security measurement, and compliance (e.g. FISMA).
Resource Status
NVD contains:

Last updated: 10/20/2014 12:43:42 AM

CVE Publication rate: 45.23

Email List

NVD provides four mailing lists to the public. For information and subscription instructions please visit NVD Mailing Lists

Workload Index
Vulnerability Workload Index: 12.79
About Us
NVD is a product of the NIST Computer Security Division and is sponsored by the Department of Homeland Security's National Cyber Security Division. It supports the U.S. government multi-agency (OSD, DHS, NSA, DISA, and NIST) Information Security Automation Program. It is the U.S. government content repository for the Security Content Automation Protocol (SCAP).

National Cyber Awareness System

Vulnerability Summary for CVE-2007-0537

Original release date: 01/29/2007
Last revised: 10/11/2011
Source: US-CERT/NIST

Overview

The KDE HTML library (kdelibs), as used by Konqueror 3.5.5, does not properly parse HTML comments, which allows remote attackers to conduct cross-site scripting (XSS) attacks and bypass some XSS protection schemes by embedding certain HTML tags within a comment in a title tag, a related issue to CVE-2007-0478.

Impact

CVSS Severity (version 2.0):
CVSS v2 Base Score: 2.6 (LOW) (AV:N/AC:H/Au:N/C:N/I:P/A:N) (legend)
Impact Subscore: 2.9
Exploitability Subscore: 4.9
CVSS Version 2 Metrics:
Access Vector: Network exploitable; Victim must voluntarily interact with attack mechanism
Access Complexity: High
Authentication: Not required to exploit
Impact Type: Allows unauthorized modification

Vendor Statements (disclaimer)

Official Statement from Red Hat (02/15/2007)
Red Hat is aware of this issue and is tracking it via the following bug: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=225414 The Red Hat Security Response Team has rated this issue as having low security impact, a future update may address this flaw. More information regarding issue severity can be found here: http://www.redhat.com/security/updates/classification/

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

External Source: CONFIRM
Name: http://www.kde.org/info/security/advisory-20070206-1.txt
External Source: SECUNIA
Name: 24889
Type: Advisory
External Source: BID
Name: 22428
External Source: SECUNIA
Name: 23932
Type: Advisory
External Source: SECUNIA
Name: 24442
Type: Advisory
External Source: GENTOO
Name: GLSA-200703-10
External Source: OSVDB
Name: 32975
External Source: BUGTRAQ
Name: 20070124 Re: Safari Improperly Parses HTML Documents & BlogSpot XSS vulnerability
Type: Advisory; Exploit
External Source: CONFIRM
Name: https://issues.rpath.com/browse/RPL-1117
External Source: SECTRACK
Name: 1017591
External Source: VUPEN
Name: ADV-2007-0505
Type: Advisory
External Source: MANDRIVA
Name: MDKSA-2007:157
External Source: SECUNIA
Name: 24013
Type: Advisory
External Source: SECUNIA
Name: 24065
Type: Advisory
External Source: OVAL
Name: oval:org.mitre.oval:def:10244
External Source: SECUNIA
Name: 27108
Type: Advisory
External Source: REDHAT
Name: RHSA-2007:0909
External Source: MANDRIVA
Name: MDKSA-2007:031
External Source: SECUNIA
Name: 24463
Type: Advisory
External Source: SUSE
Name: SUSE-SR:2007:006
External Source: UBUNTU
Name: USN-420-1

References to Check Content

Identifier: oval:org.mitre.oval:def:10244
Check System: http://oval.mitre.org/XMLSchema/oval-definitions-5

Vulnerable software and versions

Skip Navigation Links.
* Denotes Vulnerable Software
Changes related to vulnerability configurations

Technical Details

Vulnerability Type (View All)
  • Cross-Site Scripting (XSS) (CWE-79)